Subject: SDW 5016, Mitel 5320/ 5330e, No Connection
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Thu, 03 Jun 2021 16:48:04 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (149643). Reply to this email to add a comment to the request.

----------------------------------------------

Md. Modassir Hassan, Jun 3, 2021, 16:48 UTC (private)

Request #153300 "New ticket from +16175944656" was closed and merged into this request. Last comment in request #153300:

----------------------------------------------

Pravesh Singh, Jun 3, 2021, 16:37 UTC (private)

**_NEXT ACTION_**

**What**: attempted to call, no answer. Second follow up completed, waiting for the response.
**Who**: Damien
**When**:

----------------------------------------------

Pravesh Singh, Jun 3, 2021, 16:36 UTC

Dear Damien,

We would like to refer to your **support ticket number 149643** which you have requested with us on 17/05/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, May 31, 2021, 18:03 UTC (private)

**_NEXT ACTION_**

**What**: attempted to call, no answer. Following up for the troubleshooting feedback. waiting for the response.
**Who**: Damien
**When**:

----------------------------------------------

Pravesh Singh, May 31, 2021, 17:40 UTC

Dear Damien,

We would like to refer to your **support ticket number 149643** which you have requested with us on 17/05/2021. I wanted to touch base with you concerning the issues that were affecting the headset and was wondering if you have got a chance to test the headset with the HSL 10 II lifter. I've tried to reach you via phone and unfortunately haven't been able to connect and left a voice mail.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, May 26, 2021, 17:36 UTC (private)

**_NEXT ACTION_**

**What**: will test the headset and get back to us, waiting for the response.
**Who**: Damien
**When**:

----------------------------------------------

Pravesh Singh, May 26, 2021, 17:35 UTC

Hello Damien,

Thank you for the update. Please let me know how that goes or if you encounter any issues. Thank you and I look forward to hearing from you.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Damien Booker, May 26, 2021, 16:16 UTC

Hi Pravesh,

The user will be in the office to test the headset tomorrow.

Damien

Attachment(s):
image002.jpg - https://eposaudio.zendesk.com/attachments/token/tniLWfRHsx0LNNw5zrvcVXNus/?name=image002.jpg

----------------------------------------------

Pravesh Singh, May 26, 2021, 15:41 UTC (private)

**_NEXT ACTION_**

**What**: following up for the troubleshooting feedback, waiting for the response.
**Who**: Damien
**When**:

----------------------------------------------

Pravesh Singh, May 26, 2021, 15:41 UTC

Hello Damien,

I wanted to touch base with you concerning the issues that were affecting the headset and were wondering if you have got a chance to test the headset with the HSL 10 II lifter. We've tried to reach you via phone and unfortunately haven't been able to connect so we are reaching out via email.  Thank you and we look forward to your response.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, May 21, 2021, 14:46 UTC (private)

**_NEXT ACTION_**

**What**: will test with the compatible HSL 10 and get back to us, waiting for the response.
**Who**: Damien
**When**:

----------------------------------------------

Pravesh Singh, May 21, 2021, 14:45 UTC

Hello Damien,

Thank you so much for your email. Please configure the setup as suggested and let us know if you encounter any issues. You can simply reply to this email, or reach us by phone from Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412

We wish you a nice weekend!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Damien Booker, May 21, 2021, 14:34 UTC

The user with be back in the office to test on 5/27.

Thanks,

Damien

Attachment(s):
image002.jpg - https://eposaudio.zendesk.com/attachments/token/ep4FrHgE7sloEJBpBaWTTyLpN/?name=image002.jpg

----------------------------------------------

Pravesh Singh, May 18, 2021, 21:11 UTC (private)

**_NEXT ACTION_**

**What**: user will test the headset with HSL 10 II and get back to us. shared the setup guidance, waiting for any update.
**Who**: Damien
**When**:

----------------------------------------------

Pravesh Singh, May 18, 2021, 21:10 UTC

Hello Damien,

Thank you so much for your email. That would be great, I request you to please setup the HSL 10 II as shown in the video and let us know if you encounter any issues.

https://www.youtube.com/watch?v=0O3ab5zrKr8

Also, when connecting the HSL 10 II, please configure the DIP switch 1 to down position and 2 into up position as shown in the picture.

 ![](https://eposaudio.zendesk.com/attachments/token/wUMEtB6gzDUWIvlkag0HI7kWi/?name=inline560813855.png)

Please do not hesitate to contact us if you encounter any issues. Thank you and we look forward to hearing from you.​

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Damien Booker, May 18, 2021, 20:58 UTC

Hello Pravesh,

The users that opened a ticket currently use the lifters. I can set one up on my test phone to further troubleshoot.

Damien

Attachment(s):
image002.jpg - https://eposaudio.zendesk.com/attachments/token/prk42XfZNA5yxZE3zp4oAoCHQ/?name=image002.jpg

----------------------------------------------

Pravesh Singh, May 18, 2021, 19:34 UTC (private)

**_NEXT ACTION_**

**What**: suggested for the HSL 10 II, waiting for any response.
**Who**: Damien
**When**:

----------------------------------------------

Pravesh Singh, May 18, 2021, 19:34 UTC

Dear Damien,

Referring to your support ticket number 149643. We have checked the compatibility guide and found out that SDW 5016 requires a HSL 10 II to connect with the Mitel 5320/ 5330e phones. We request you to please get the HSL 10 II handset lifter to connect the headset with the phone.

https://www.eposaudio.com/en/us/enterprise/products/hsl-10-ii-handset-lifter-1000756

We hope this information helps and please let us know if you need any further assistance.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

Attachment(s):
connectors (3).pdf - https://eposaudio.zendesk.com/attachments/token/gsbcRmWIy6cj9KT8uhsQ2Xbcx/?name=connectors+%283%29.pdfconnectors (2).pdf - https://eposaudio.zendesk.com/attachments/token/YdS4Pe626ebkrRPJinWTA1xMH/?name=connectors+%282%29.pdf

----------------------------------------------

Temistocles Valdes, May 18, 2021, 14:10 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Mutual One
**Contact person**: Damien Booker
**Email**: [email-masked]
**Product name**: SDW 5016
**Number of Products**: 4
**Sales Opportunity Size in Headsets**: 0
**Environment**: Mitel 5320/ 5330e
**Issue**: No Connection
**Current status**: I would be advising the user to use the HSL 10 in this case.  According to the compatibility guide the alternative solution for the multiple phones is the cable included with the device however, this doesn't seem to be working and I suspect the HSL 10 is listed as the primary solution for a reason.

**_NEXT ACTION_**

**What**: Follow up with customer to suggest an HSL 10 for their use case
**Who**: Pravesh Singh
**When**: By SLA Due date

----------------------------------------------

Pravesh Singh, May 17, 2021, 19:12 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Mutual One
**Contact person**: Damien Booker
**Email**: [email-masked]
**Phone Number:** +1 617 594 4656
**Product name**: SDW 5016
**Number of Products**: 4
**Sales Opportunity Size in Headsets**: 0
**Environment**: Mitel 5320/ 5330e
**Issue**: No Connection
**Current status**:
the customer is using the included audio cable with Mitel 5320/ 5330e
the compatibility guide shows HSL 10 and included cable as additional solutions
the customer is not able to connect the headset either with Mitel 5320 or 5330e using the included cable
the customer is only connecting the headset to the phone
DIP Switch: All in up position
ABC Switch: A
the customer is able to open the link, deskphone icon turns blue
checked the cable connection with no success
the customer has 4 SDW 5016 headset

* * *
**_NEXT ACTION_**

**What**: escalating to Level 2 as quantity is 4 and also shall we suggest for the HSL as I have tried changing the cable connection (tried with cable and handset cord) with no success, no specific phone setting found in the user manual.
**Who**: level 2
**When**:

----------------------------------------------

Pravesh Singh, May 17, 2021, 18:54 UTC

Dear Damien,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 149643** for your inquiry.

Your request is currently being processed and we will be coming back to you shortly. In the meantime, should you have any questions feel free to reply to this email.

Please do not hesitate to contact us if you have any further questions. You can reach us by answering to this email or by calling us directly from Monday to Friday between 8 AM to 5 PM on our support number 1 800 895 7412

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, May 17, 2021, 16:30 UTC (private)

Disposition: 
Recording URL: 
Call duration: 854
Description:

----------------------------------------------

Pravesh Singh, May 17, 2021, 16:03 UTC (private)

ring group :us_enterprise
contact number :  +18777366434
duration : 
status :

--------------------------------
This email is a service from EPOS Enterprise.

[XGGQX9-8XVK]